Web会議・テレビ会議などのクラウドサービスはV-CUBE

新規導入のご相談(平日10:00〜18:00) 0570-03-2121
操作方法・トラブルに関するお問い合わせはサポート

Apache Struts2の脆弱性に伴う弊社サービスへの影響はございません

2014.04.25

Apache Struts2の脆弱性に伴う弊社サービスへの
影響はございません



平素は弊社サービスをご利用いただき、誠にありがとうございます。

独立行政法人 情報処理推進機構より発表された「Apache Struts2 の脆弱性対策について(CVE-2014-0094)(S2-020)」に関しまして、弊社サービスはApache Struts1および2を使用しておらず、今回の脆弱性について影響を受けないことを確認していますのでご報告させていただきます。

<影響を受けるバージョン>
- Apache Struts 2.0.0 から 2.3.16.1
- Apache Struts 1 系

<ご参考>
Apache Struts2 の脆弱性対策について(CVE-2014-0094)(S2-020)
(独立行政法人 情報処理推進機構)
http://www.ipa.go.jp/security/ciadr/vul/20140417-struts.html

今後とも弊社サービスをご愛顧賜りますようお願いいたします。

【本件に関するお問い合わせ先】
株式会社ブイキューブ カスタマーサポート
TEL : 0570-00-2192

先頭へ戻る